@charset "UTF-8";

/*
--------------------------------------------------------------
	[ File Name   ] spring.css
	[ Last UpDate ] Oct 1 2013
	[ Version     ] 2.0 
--------------------------------------------------------------
--------------------------------------------------------------
*/

.itemPhoto{
		width: 100%;
		text-align: center;
		margin-bottom: 18px;
	}
	.itemPhoto img{
			margin: 0 auto 0px;
			padding: 0;
			clear: both;
	}
	.itemPhoto span{
		display: block;
		clear: both;
		font-size: 90%;
		margin:0 auto;
		width: 470px;
		text-align: left;
		line-height: 1.2;
}